﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="edf79261-b3ba-484e-b7b5-6bd37b668120" Alias="meta" Level="2">
  <Info>
    <Name>Meta</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Folder>Compositions</Folder>
    <Compositions />
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure />
  <GenericProperties>
    <GenericProperty>
      <Key>b808d17f-fb3f-47bd-9ddd-028e15befccd</Key>
      <Name>Page Title</Name>
      <Alias>pageTitle</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>0</SortOrder>
      <Tab>Meta</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>5dc6205f-6b09-4cb7-8574-bb5dc16d0d7b</Key>
      <Name>Show on Home</Name>
      <Alias>showOnHome</Alias>
      <Definition>92897bc6-a5f3-4ffe-ae27-f2e7e33dda49</Definition>
      <Type>Umbraco.TrueFalse</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>1</SortOrder>
      <Tab>Meta</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
  </GenericProperties>
  <Tabs>
    <Tab>
      <Caption>Meta</Caption>
      <SortOrder>0</SortOrder>
    </Tab>
  </Tabs>
</ContentType>